<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [ReactElement](./bitburner.reactelement.md) &gt; [key](./bitburner.reactelement.key.md)

## ReactElement.key property

**Signature:**

```typescript
key: string | number | null;
```
